View Issue Details

IDProjectCategoryView StatusLast Update
0000142FreeCADFeaturepublic2011-01-14 09:24
ReporternormandcAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.11 
Summary0000142: Show_tangency_lines in drawing view
Descriptionshow_tangency_lines (maybe do it first if it's easier and faster to implement than #1?) with setting in Preferences to specify different linewidth (or linetype) than outlines
(BTW how do we set the arc tesselation to be finer? In other words, a circle currently shows in a draft view as a polygon with N number of sides)

https://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=3&t=510
TagsNo tags attached.

Activities

Jriegel

2010-08-28 02:48

administrator   ~0000307

Actually this are two Things. To Show the arcs As Polygon was quick hack. Would Be possible to Show arcs As real arcs. There fore we Need a Special implementation in edgeToSVG() for everything Edge Type. The Rest is Ruthen Simple.

Jriegel

2011-01-13 08:21

administrator   ~0000508

I think Werner did this already

Issue History

Date Modified Username Field Change
2010-08-27 14:55 wmayer New Issue
2010-08-27 14:55 wmayer Reporter wmayer => normandc
2010-08-28 02:48 Jriegel Note Added: 0000307
2010-08-28 02:49 Jriegel Status new => assigned
2010-08-28 02:49 Jriegel Assigned To => Jriegel
2011-01-13 08:21 Jriegel Note Added: 0000508
2011-01-13 08:21 Jriegel Status assigned => resolved
2011-01-13 08:21 Jriegel Fixed in Version => 0.11
2011-01-13 08:21 Jriegel Resolution open => fixed
2011-01-14 09:24 wmayer Status resolved => closed